.CmsForm select, .CmsForm textarea, .CmsForm input[type=text], .CmsForm input[type=password], .CmsForm input[type=email], .CmsForm input[type=tel], .CmsForm input[type=number]{margin-right:8px;vertical-align:middle}.CmsForm .input-append
input{margin-right:0px}.CmsForm .textareaMaxLength
textarea{margin-bottom:2px}.CmsForm
select{}.CmsForm .input input[type=radio], .CmsForm .input input[type=checkbox]{}.CmsForm
.input{margin-bottom:14px}.control-group.multiCheckbox.error
.checkbox{color:inherit}.kcFinderFileInputType
.controls{margin-top:5px}.kcFinderImageInputType .imageWrapper
img{margin-bottom:10px;margin-top:5px}.form-horizontal .googleMapDroppable
.controls{padding-top:5px}.googleMapOuter{border:1px
solid #CCC}.form-horizontal .radios .controls, .form-horizontal .multiCheckbox
.controls{padding-top:5px}.form-horizontal.CmsForm .radios .controls>.radio:first-child{padding-top:0}.CmsForm .checkbox label, .CmsForm .radio label, .CmsForm .radios label, .CmsForm label.checkbox, .CmsForm
label.radio{cursor:pointer}.CmsForm .radios .control-label, .CmsForm .multiCheckbox .control-label{cursor:default}.CmsForm .help-inline{vertical-align:middle;padding-left:0px}select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{margin-bottom:0}.CmsForm label span, .CmsForm input + span, .CmsForm
.hint{}.CmsForm
.input.value{padding-top:5px}.CmsForm .input.value label, .CmsForm.labelsOnLeft .input.value
label{padding-top:0}.CmsForm .input
.option{margin-left:130px;background-color:#D2D2D2;padding:8px;margin-bottom:4px;margin-top:8px}.CmsForm .input .option
label{float:none;width:auto}.CmsForm .input
.charsRemaining{-filter:alpha(opacity=40);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);-moz-opacity:0.4;opacity:0.4;font-size:85%;overflow:hidden}.CmsForm .textValue
div{}.form-horizontal .textValue
.controls{padding-top:5px}.CmsForm .cmsUpload
.helpText{margin-left:8px}.CmsForm .date2
span{white-space:nowrap}.CmsForm .selectRange
select{width:auto}.CmsForm .selectRange
.to{padding-left:2px;padding-right:10px}.cardExpiryInputType select:first-child{margin-right:0}.submit
.alert{margin-top:0}input.pencil{background:url(/CORE/UberFormHelper/pencil.png) no-repeat 98% 46%;padding-right:24px}input.unbox{background-color:transparent;-moz-box-shadow:inherit;-webkit-box-shadow:inherit;box-shadow:inherit;border-color:transparent}input.unbox:focus{}input.unbox:hover{border-color:#CAC9C9}.multiselectInputType
ul{list-style:none;padding:0}.multiselectInputType ul
a.remove{text-decoration:none;color:inherit}.multiselectInputType ul span.glyphicon.glyphicon-remove{padding-bottom:4px;opacity:0.3}.multiselectInputType ul span.glyphicon.glyphicon-remove:hover, .multiselectInputType ul span.glyphicon.glyphicon-remove:focus{opacity:1}.multiselectInputType
ul.selected{margin:0}.input.form-group.multiselectInputType{}.multiselectInputType ul.selected li:first-child{margin-top:6px}.multiselectInputType ul.selected li:last-child{margin-bottom:6px}.multiselectInputType
ul.selected.horizontal{display:block;overflow:hidden;margin-bottom:3px}.multiselectInputType ul.selected.horizontal
li{float:left;margin:5px
15px 10px 0}.multiselectInputType ul.selected.horizontal li
a{background:#EBEBEB;padding:6px
12px 6px;display:inline-block}.multiselectInputType ul.selected.horizontal li a:hover{background:#E0E0E0}.multiselectInputType ul.selected.horizontal .glyphicon.glyphicon-remove{margin-left:5px;margin-right:0}.multiselectInputType option:disabled{color:#CCC}.CmsForm
.validationSymbol{color:#F40000;opacity:1 !important}.CmsForm select.form-error,input.form-error,textarea.form-error{}.CmsForm .input .error-message, .CmsForm
.formValidationFailed{}.CmsForm
.formValidationFailed{}.CmsForm.errorsOnRight .input .error-message{display:inline;display:inline-block;margin-left:14px}.CmsForm .input
span{vertical-align:middle}.kcFinderFileInputType .filename, .kcFinderFileInputType
.hint{margin-left:7px}.kcFinderImageInputType
.clearButton{margin-right:15px}.CmsForm .input.textarea .help-inline{vertical-align:top}.CmsForm .radios.required.error .help-inline{padding-left:0px}.CmsForm .checkbox
label{display:inline-block}input.unbox:disabled{background-image:none}.CmsForm .control-group.error
.radio{color:inherit}.input.radios.inline
label.radio{display:inline;padding:0;margin-right:20px}@media (max-width: 480px){body .form-horizontal
.controls{margin-left:0}}.form-horizontal .input
div.checkbox{padding-top:5px}body .vertical
.controls{margin-left:0px}body .vertical .control-label{float:none;width:auto;text-align:left}.control-label{font-weight:700}.ie7 .form-horizontal
.controls{margin-left:0}.form-horizontal .vertical .form-group:before{display:none}.uploadImage .fileField .btn.clear-upload{visibility:hidden}.uploadImage .fileField:hover .btn.clear-upload{visibility:visible}.UberForm.CmsForm .qq-upload-list
span{vertical-align:baseline}.has-error .help-inline{color:#BD0101}